body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #D8A228;
}
.bg1 {
	background-image: url(http://sg.chinagames.net/tplimg/sg_pic_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.bg2 {
	background-image: url(http://sg.chinagames.net/tplimg/sg_pic_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg3 {
	background-image: url(http://sg.chinagames.net/tplimg/sg_pic_05.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.bg4 {
	background-attachment: fixed;
	background-image: url(http://sg.chinagames.net/tplimg/sg_pic_17.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg5 {
	background-image: url(http://sg.chinagames.net/tplimg/sg_pic_18.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
body,td,th {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
	text-decoration: underline;
}
a:active {
	color: #333333;
	text-decoration: none;
}
.input {
	line-height: 20px;
	height: 20px;
	border: 1px solid #E0BC13;
}
.STYLE1 {color: #FFFFFF}
.STYLE2 {color: #FF9900}
.STYLE3 {color: #FFFFCC}
.STYLE4 {color: #333300}
.STYLE6 {color: #FFFFCC; font-family: Arial, Helvetica, sans-serif; }
.STYLE7 {
	color: #666600;
	font-weight: bold;
}
.STYLE8 {color: #663300}
.STYLE9 {color: #FF0000}
.STYLE10 {
	font-size: 14px;
	line-height: 22px;
}
.STYLE11 {color: #666666}
.re_bg1 {
	background-image: url(http://sg.chinagames.net/tplimg/register_pic_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.re_bg2 {
	background-image: url(http://sg.chinagames.net/tplimg/register_pic_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.ser_bg1 {
	background-image: url(http://sg.chinagames.net/tplimg/service_pic_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.ser_bg2 {
	background-image: url(http://sg.chinagames.net/tplimg/service_pic_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.STYLE12 {color: #A67B1B}
.STYLE13 {color: #AB6D2B;font-weight: bold;}
.input1 {
	font-size: 14px;
	line-height: 23px;
	background-color: #FFFFCC;
	height: 23px;
	border: 1px solid #000000;
}
.sg740bg1 {
	background-image: url(http://sg.chinagames.net/tplimg/sg740_pic_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.sg740bg2 {
	background-image: url(http://sg.chinagames.net/tplimg/sg740_pic_13.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#i_photo img{margin-left:0px;}
.i_link2 a{float:center;margin:2px;padding:2px 0;display:blcok;height:22px;line-height:22px;}
#index_page{float:right;display:block;height:1px;padding:1px 0; padding-top:8px; margin-right:0px; *padding-top:5px; padding-right:20px;}
#index_page *{float:left;display:inline;line-height:16px;border:1px solid #e1730c;text-align:center;padding:0;margin:0 2px;}
#index_page strong{background:#e1730c;color:#fff;width:16px;}
#index_page span{color:#009a91;padding:3px 0 0 0;border:0;cursor:pointer;}
#index_page a{width:16px;color:#e1730c;text-decoration:none;}*/:0px;}

#i_photo img{margin-left:0px;}
.i_link2 a{float:center;margin:2px;padding:2px 0;display:blcok;height:22px;line-height:22px;}
#index_page{float:right;display:block;height:1px;padding:1px 0; padding-top:0px; *padding-top:0px; padding-right:20px;}
#index_page *{float:left;display:inline;line-height:16px;border:1px solid #e1730c;text-align:center;padding:0;margin:0 2px;}
#index_page strong{background:#e1730c;color:#fff;width:16px;}
#index_page span{color:#009a91;padding:3px 0 0 0;border:0;cursor:pointer;}
#index_page a{width:16px;color:#e1730c;text-decoration:none;}